# Generated by Django 3.1.2 on 2020-10-17 16:24

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Subject',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('matkul', models.CharField(max_length=120, null=True, verbose_name='Subject')),
                ('dosen', models.CharField(max_length=120, null=True, verbose_name='Lecturer')),
                ('sks', models.IntegerField(null=True, verbose_name='Total Credit')),
                ('semester', models.IntegerField(null=True, verbose_name='Semester')),
                ('kelas', models.CharField(max_length=120, null=True, verbose_name='Class')),
            ],
        ),
    ]
